View Issue Details

IDProjectCategoryView StatusLast Update
0000452Kali Linux[All Projects] Kali Package Bugpublic2013-09-03 20:30
Reporterjaimechiquita111 Assigned Tomuts  
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version1.0.5 
Summary0000452: baksmail
DescriptionInvalid or corrupt jarfile /usr/bin/baksmali
Steps To ReproduceOpen from menu
KAli Linux > Hardware Hacking > Android > baksmali

Activities

muts

2013-08-09 23:17

reporter   ~0000681

fixed in kali-menu 1.349

Issue History

Date Modified Username Field Change
2013-07-23 18:50 jaimechiquita111 New Issue
2013-08-09 23:17 muts Note Added: 0000681
2013-08-09 23:17 muts Status new => closed
2013-08-09 23:17 muts Assigned To => muts
2013-08-09 23:17 muts Resolution open => fixed
2013-08-09 23:17 muts Status closed => resolved
2013-09-03 20:30 dookie Fixed in Version => 1.0.5